Subject: Bug#712: [X2Go-Dev] Bug#711: x2goserver: trusty armhf no package available

From: Mike Gabriel <[email-masked]>
Date: Fri, 09 Jan 2015 11:06:30 +0000

Hi Heinrich,

On  Fr 09 Jan 2015 10:15:07 CET, Heinrich Schuchardt wrote:

> Hello Mike,
>
> I built the missing packages and put them on repository  
> http://debian.xypron/trusty/ (all and armhf).
>
> As build system I used a Wandboard Quad.
>
> The system used as x2go server is a Banana Pi.
>
> I did not experience any problems using the software.
>
> Best regards
>
> Heinrich Schuchardt
>
> http://www.xypron.de

Henning Heinold and I are currently setting up an armhf task force.  
Would you be willing to join in?

Mike

-- 

DAS-NETZWERKTEAM
mike gabriel, herweg 7, 24357 fleckeby
fon: +49 (1520) 1976 148

GnuPG Key ID 0x25771B31
mail: [email-masked], http://das-netzwerkteam.de

freeBusy:
https://mail.das-netzwerkteam.de/freebusy/m.gabriel%40das-netzwerkteam.de.xfb